Package org.eclipse.birt.report.engine.api

# Interface ICascadingParameterGroup

All Superinterfaces:
  `IParameterDefnBase`, `IParameterGroupDefn`

public interface ICascadingParameterGroup extends IParameterGroupDefn

## Field Summary

### Fields inherited from interface org.eclipse.birt.report.engine.api.IParameterDefnBase

`CASCADING_PARAMETER_GROUP, FILTER_PARAMETER, LIST_PARAMETER, PARAMETER_GROUP, SCALAR_PARAMETER, TABLE_PARAMETER`

## Method Summary

Modifier and Type
Method
Description
`String`
`getDataSet()`

### Methods inherited from interface org.eclipse.birt.report.engine.api.IParameterDefnBase

`getDisplayName, getHandle, getHelpText, getName, getParameterType, getPromptText, getTypeName, getUserPropertyValue, getUserPropertyValues`

### Methods inherited from interface org.eclipse.birt.report.engine.api.IParameterGroupDefn

`displayExpanded, getContents`

## Method Details

### getDataSet

String getDataSet()